@import url('/source/fonts/din-pro/stylesheet.css');

/*
@media (min-width: 1680px) {
.container {
    max-width: 1157px!important;
}
}
*/

.rshb-background {
    /*background-color: #7ac300;*/
    background-color: #FFFFFF;
}

.rshb-layout {
    margin-left: auto;
    margin-right: auto;
    max-width: 1920px;
    /*box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.6);*/
}

.rouble {
    font-family: PT Sans!important;
}

.modal {
    font-family: Proxima Nova;
}

.modal .btn, .modal .close {
    box-shadow: none!important;
    outline: none!important;
}

.rshb-footer {
    background-color:#4A5757;
    width: 100%;
    padding: 65px 0 75px;
}

@media (max-width: 1199px) {
.rshb-footer {
    padding: 60px 0 70px;
}
}

@media (max-width: 991px) {
.rshb-footer {
    padding: 40px 0 50px;
}
}

@media (max-width: 767px) {
.rshb-footer {
    padding: 30px 0 40px;
}
}

.rshb-footer p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #ffffff;
    opacity: 0.5;
    margin: 18px 0 0;
}

@media (max-width: 1199px) {
.rshb-footer p {
    margin: 18px 0 0;
}
}

@media (max-width: 991px) {
.rshb-footer p {
    font-size: 12px;
    margin: 18px 0 0;
}
}

@media (max-width: 767px) {
.rshb-footer p {
    font-size: 10px;
    margin: 10px 0 0;
}
}

.rshb-footer .rshb-logo {
    width: 328px;
    margin: 0;
}

@media (max-width:1199px) {
.rshb-footer .rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-footer .rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-footer .rshb-logo {
    width: 128px;
}
}

.loyalty-main-banner {
	background-color: #D4F1D3;
    background-image: url(../i/loyalty-main-banner.png);
    background-position: 90% 100%;
    background-repeat: no-repeat;
    background-size: auto;
    width: 100%;    
    min-height: 641px;
    position: relative;
    z-index: 1;   
}

.loyalty-main-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    /*background: linear-gradient(90deg, rgba(212,241,211,1) 0%, rgba(212,241,211,1) 30%, rgba(255,255,255,0) 100%);*/
    /*background-color: #000000;*/
    /*opacity: 0.7;*/	
    z-index: -1;
}

@media (max-width: 1679px) {
.loyalty-main-banner {
    background-size: auto 90%;	  
    background-position: 100% 100%;
}
}

@media (max-width: 1199px) {
.loyalty-main-banner {
    background-size: auto 90%;	    
    background-position: 100% 100%;
    min-height: 500px;
}
}

@media (max-width: 991px) {
.loyalty-main-banner {
    background-size: auto 90%;	
    background-position: 100% 100%;
    min-height: 350px;
}
}

@media (max-width: 767px) {
.loyalty-main-banner {
    background-size: auto 80%;    
    background-position: 100% 100%;
    min-height: 300px;    
}
}

@media (max-width: 575px) {
.loyalty-main-banner {
    background-size: auto 55%;    
    background-position: 0% 100%;
    min-height: 450px;    
}
}

/*
.loyalty-main-banner_background-image {
    background-image: url(../i/loyalty-main-banner.png);
    background-position: 92% 100%;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 641px;	
	position: relative;
	z-index: 0;
}

@media (max-width: 1199px) {
.loyalty-main-banner_background-image {
    background-position: 100% 100%;
}
}

@media (max-width: 991px) {
.loyalty-main-banner_background-image {
    background-size: auto 70%;	
    background-position: 100% 100%;
    min-height: 450px;
}
}

@media (max-width: 767px) {
.loyalty-main-banner_background-image {
    background-position: 100% 100%;
    min-height: 450px;
}
}

@media (max-width: 767px) {
.loyalty-main-banner_background-image:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    background: linear-gradient(90deg, rgba(212,241,211,1) 0%, rgba(212,241,211,1) 30%, rgba(255,255,255,0) 100%);
    background-color: #000000;
    opacity: 0.7;	
    z-index: -1;
}
}
*/

.rshb-header {
    margin-top: 60px;
    margin-bottom: 75px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.rshb-header {
    margin-top: 50px;
}
}

@media (max-width: 991px) {
.rshb-header {
    margin-top: 30px;
    margin-bottom: 60px;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}

@media (max-width: 767px) {
.rshb-header {
    margin-top: 20px;
    margin-bottom: 25px;
}
}

.rshb-logo {
    width: 328px;
}

@media (max-width: 1679px) {
.rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-logo {
    width: 128px;
}
}

.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-family: DIN Pro;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #7ac300;
    text-align: left;
    text-transform: uppercase;
    margin-top: 9px;
    margin-left: 58px;
    margin-bottom: 0px;
    opacity: 1!important;
    display: block;    
}

@media (max-width: 1679px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 22px;
    margin-left: 96px;
}
}

@media (max-width: 1199px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    margin-left: 36px;
}
}

@media (max-width: 991px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 18px;
    margin-top: 4px;
    margin-left: 0px;
}
}

@media (max-width: 767px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 12px;
    margin-top: 2px;
    margin-left: 0px;
}
}

.rshb-phrase a.phrase-head:hover, .rshb-phrase a.phrase-head:focus, .rshb-phrase a.phrase-head:active {
    color: #7ac300;
    text-decoration: none;
}

.loyalty-main-banner_content {
    margin-top: 165px;
    padding-left: 50px;
    position: relative;
}

.loyalty-main-banner_content:before {
    content: '';
    background-color: #FFCB00;
    width: 10px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 1199px) {
.loyalty-main-banner_content {
    margin-top: 115px;
    padding-left: 40px;
}
}

@media (max-width: 1199px) {
.loyalty-main-banner_content:before {
    width: 8px;
}
}

@media (max-width: 991px) {
.loyalty-main-banner_content {
    margin-top: 65px;
    padding-left: 36px;
}
}

@media (max-width: 991px) {
.loyalty-main-banner_content:before {
    width: 6px;
}
}

@media (max-width: 767px) {
.loyalty-main-banner_content {
    margin-top: 60px;
    padding-left: 26px;
}
}

@media (max-width: 575px) {
.loyalty-main-banner_content {
    margin-top: 40px;
}
}

@media (max-width: 359px) {
.loyalty-main-banner_content {
    margin-top: 40px;
}
}

.loyalty-main-banner h1 {
    font-family: Proxima Nova;
    font-size: 40px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.125;
    letter-spacing: normal;
    color: #000000;
    margin-top: 50px;
    margin-bottom: 55px;
    text-transform: uppercase;
}

@media (max-width: 1679px) {
.loyalty-main-banner h1 {
    font-size: 40px;
}
}

@media (max-width: 1199px) {
.loyalty-main-banner h1 {
    font-size: 30px;
}
}

@media (max-width: 991px) {
.loyalty-main-banner h1 {
    margin-top: 30px;
    margin-bottom: 35px;  
    font-size: 28px;  
}
}

@media (max-width: 767px) {
.loyalty-main-banner h1 {
    margin-top: 20px;
    margin-bottom: 25px;        
    font-size: 24px;
}
}

@media (max-width: 359px) {
.loyalty-main-banner h1 {
    margin-top: 20px;
    margin-bottom: 25px;        
    font-size: 20px;
}
}

.loyalty-main-banner p {
    font-family: Proxima Nova;
    font-size: 25px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    opacity: 1;
}

@media (max-width: 1199px) {
.loyalty-main-banner p {
    font-size: 22px;
}
}

@media (max-width: 991px) {
.loyalty-main-banner p {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.loyalty-main-banner p {
    font-size: 18px;
}
}

@media (max-width: 359px) {
.loyalty-main-banner p {
    font-size: 17px;
}
}

.loyalty-main-banner_button {
    margin-top: 0px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 767px) {
.loyalty-main-banner_button {
    margin-top: 0px;
    margin-bottom: 0px;
}
}

.loyalty-main-banner_button .btn-success {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    border-radius: 2px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 11px 25px 11px 25px;
    box-shadow: none;
    margin-right: 12px;
}

.loyalty-main-banner_button .btn-success:last-child {
    margin-right: 0;
}


@media (max-width: 991px) {
.loyalty-main-banner_button .btn-success {
    font-size: 16px;
    padding: 11px 20px 11px 20px;
}
}

@media (max-width: 767px) {
.loyalty-main-banner_button .btn-success {
    font-size: 15px;
    padding: 8px 15px 8px 15px;
}
}

/*
@media (max-width: 359px) {
.loyalty-main-banner_button .btn-success {
    font-size: 13px;
    padding: 8px 7px 8px 7px;
    margin-right: 10px;
}
}
*/

.loyalty-main-banner_button .btn-success:hover, .loyalty-main-banner_button .btn-success:focus, .loyalty-main-banner_button .btn-success:active {
    color: #000000;
    border-radius: 2px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.loyalty-main-banner_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #ffffff;
}

.loyalty-main-banner_content-usps {
    margin-left: 0px;
}

@media (max-width: 1679px) {
.loyalty-main-banner_content-usps {
    margin-left: 0px;
}
}

@media (max-width: 1199px) {
.loyalty-main-banner_content-usps {
    margin-left: 0px;
}
}

@media (max-width: 991px) {
.loyalty-main-banner_content-usps {
    margin-left: 0px;
}
}

.loyalty-main-banner_hashtag {
    display: inline-block;
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: 0.6px;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 35px;
    background-color: #007F2B;
    border-radius: 3px;
    padding: 4px 8px;
}

@media (max-width: 767px) {
.loyalty-main-banner_hashtag {
    margin-bottom: 30px;
}
}

.loyalty-main-bar {
    position: absolute;
    bottom: -72px;
    left: 0;
    width: 100%;
}

@media (max-width: 1199px) {
.loyalty-main-bar {
    bottom: -66px;
}
}

@media (max-width: 991px) {
.loyalty-main-bar {
    bottom: -62px;
}
}

@media (max-width: 767px) {
.loyalty-main-bar {
    bottom: -100px;
}
}

@media (max-width: 359px) {
.loyalty-main-bar {
    bottom: -100px;
}
}

.loyalty-main-bar_content {
    background-color: #ffffff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    border-radius: 7px;
    overflow: hidden;   
    padding: 10px 55px 40px 55px;     
}

@media (max-width: 1199px) {
.loyalty-main-bar_content {
    padding: 5px 45px 35px 45px;
}
}

@media (max-width: 991px) {
.loyalty-main-bar_content {
    padding: 5px 35px 35px 35px;
}
}

@media (max-width: 767px) {
.loyalty-main-bar_content {
    padding: 0px 25px 35px 25px;
}
}

.loyalty-main-bar_content-usp {
    margin-top: 25px;
    margin-left: 60px;
}

@media (max-width: 1199px) {
.loyalty-main-bar_content-usp {
    margin-left: 30px;
}
}

@media (max-width: 991px) {
.loyalty-main-bar_content-usp {
    margin-left: 0px;
}
}

.loyalty-main-bar_content-usp-text p {
    font-family: Proxima Nova;
    font-size: 20px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 5px;    
}

@media (max-width: 1199px) {
.loyalty-main-bar_content-usp-text p {
    font-size: 18px;
}
}

@media (max-width: 991px) {
.loyalty-main-bar_content-usp-text p {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.loyalty-main-bar_content-usp-text p {
    font-size: 16px;
}
}

.loyalty-main-bar_content-usp-images {
    display: flex;
	display: -ms-flexbox;
}

.loyalty-main-bar_content-usp-images img {
    margin-top: 10px; 
	margin-right: 30px;
	height: 24px;
}

.loyalty-main-bar_content-usp-images img:last-child {
	margin-right: 0px;
}

@media(max-width: 991px) {
.loyalty-main-bar_content-usp-images img {
	margin-right: 25px;
	height: 20px;
}
}

@media(max-width: 767px) {
.loyalty-main-bar_content-usp-images img {
	margin-right: 20px;
	height: 16px;
}
}

.loyalty-main-banner_paragraphs {
    display: flex;
    display: -ms-flexbox;	
}

@media (max-width: 991px) {
.loyalty-main-banner_paragraphs {
    display: block;
}
}

.loyalty-main-banner_paragraphs p {
    max-width: 212px;
	margin-right: 12px;
}

@media (max-width: 991px) {
.loyalty-main-banner_paragraphs p {
	max-width: 100%;
    margin-bottom: 5px;
	margin-right: 0px;
}
}

@media (max-width: 767px) {
.loyalty-main-banner_paragraphs p {
	max-width: 212px;
}
}

.loyalty-main-banner_paragraphs p:last-child {
	margin-right: 0px;
	margin-bottom: 0px;	
}

@media (max-width: 767px) {
.loyalty-main-banner_paragraphs p {
	max-width: 212px;
}
}

.loyalty-main-banner_paragraphs p:last-child {
	margin-right: 0px;
	margin-bottom: 0px;	
}

.loyalty-card-variations {
    background-color: #E5EAF1;
    width: 100%;
    padding-bottom: 85px;
}

@media (max-width: 991px) {
.loyalty-card-variations {
    padding-bottom: 50px;
}
}

.loyalty-card-variations h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 55px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.loyalty-card-variations h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.loyalty-card-variations h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 0px;    
}
}

@media (max-width: 767px) {
.loyalty-card-variations h2 {
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 0px;
}
}

.loyalty-card-variations .tabs-header {
    background-color: transparent;
    border-radius: 5px;
    border: 1px solid #636C76;
    min-height: 42px;
    margin-top: 30px;
    margin-bottom: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    overflow: hidden;
    max-width: 275px;
    margin-right: auto;
    margin-left: 0;
}

@media (max-width: 1679px) {
.loyalty-card-variations .tabs-header {
    margin-top: 30px;
}
}

@media (max-width: 991px) {
.loyalty-card-variations .tabs-header {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 40px;
}
}

@media (max-width: 767px) {
.loyalty-card-variations .tabs-header {
    min-height: 39px;
}
}

@media (max-width: 359px) {
.loyalty-card-variations .tabs-header {
    min-height: 36px;
}
}

.loyalty-card-variations .tabs-header a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    background-color: transparent;
    text-decoration: none;
    padding: 10px 0;
    border: none;
    border-right: 1px solid #636C76;
    display: block;
    width: 100%;
}

.loyalty-card-variations .tabs-header a:last-child {
    border-right: none;
    border-bottom: none;
}

@media (max-width: 991px) {
.loyalty-card-variations .tabs-header a {
    font-size: 15px;
    padding: 10px 0;
}
}

@media (max-width: 767px) {
.loyalty-card-variations .tabs-header a {
    font-size: 14px;
    padding: 10px 0;
}
}

@media (max-width: 359px) {
.loyalty-card-variations .tabs-header a {
    font-size: 12px;
    padding: 10px 0;
}
}

.loyalty-card-variations .tabs-header a.active {
    background-color: #636C76;
    color:  #ffffff;
}

.loyalty-card-variations .tabs-content .tab {
    display: none;
}

.loyalty-card-variations .tabs-content .tab.active-tab {
    display: block;
}

.loyalty-card-variations_card {
    background-color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 0px;
/*    min-height: 735px;    
    height: 1px;    */
    border-radius: 7px;
    overflow: hidden;
    /*box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.08);*/
}

/*
@media (max-width: 1679px) {
.loyalty-card-variations_card {
    min-height: 770px;      
}
}

@media (max-width: 1199px) {
.loyalty-card-variations_card {
    min-height: 686px;
}
}

@media (max-width: 991px) {
.loyalty-card-variations_card {
    min-height: auto;      
    height: auto;      
}
}

@media (max-width: 767px) {
.loyalty-card-variations_card {
    min-height: auto;      
    height: auto;      
}
}
*/

.loyalty-card-variations_card-body {
    padding: 20px 30px 35px;
}

@media (max-width: 1199px) {
.loyalty-card-variations_card-body {
    padding: 20px 30px 35px;  
}
}

@media (max-width: 991px) {
.loyalty-card-variations_card-body {
    padding: 20px 25px 30px;  
}
}

.loyalty-card-variations_card-body h3 {
    font-family: Proxima Nova;
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #242629;
    margin-top: 0px;
    /*margin-bottom: 10px;*/
    margin-bottom: 20px;    
    min-height: 81px;
}

@media (max-width: 1199px) {
.loyalty-card-variations_card-body h3 {
    font-size: 20px; 
    min-height: 72px;     
}
}

@media (max-width: 991px) {
.loyalty-card-variations_card-body h3 {
    font-size: 20px;  
    min-height: 72px;    
}
}

@media (max-width: 767px) {
.loyalty-card-variations_card-body h3 {
    font-size: 17px;  
    min-height: 60px;    
}
}

@media (max-width: 359px) {
.loyalty-card-variations_card-body h3 {
    font-size: 16px;  
}
}

.loyalty-card-variations_card-body p {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #7D8B9A;
    margin-top: 0px;
    margin-bottom: 25px;
}

@media (max-width: 1199px) {
.loyalty-card-variations_card-body p {
    font-size: 14px; 
}
}

@media (max-width: 991px) {
.loyalty-card-variations_card-body p {
    font-size: 15px;
}
}

@media (max-width: 767px) {
.loyalty-card-variations_card-body p {
    font-size: 14px;  
}
}

.loyalty-card-variations_card-button {
    margin-top: 0px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 767px) {
.loyalty-card-variations_card-button {
    margin-top: 0px;
    margin-bottom: 0px;
}
}

.loyalty-card-variations_card-button .btn-success {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    border-radius: 2px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 14px 23px 13px 23px;
    box-shadow: none;
    width: 100%;
    margin-bottom: 6px;    
}

.loyalty-card-variations_card-button .btn-success:last-child {
    margin-bottom: 0px;    
}

@media (max-width: 991px) {
.loyalty-card-variations_card-button .btn-success {
    font-size: 16px;
    padding: 12px 20px 12px 20px;
}
}

@media (max-width: 767px) {
.loyalty-card-variations_card-button .btn-success {
    font-size: 15px;
    padding: 11px 18px 11px 18px;
}
}

.loyalty-card-variations_card-button .btn-success:hover, .loyalty-card-variations_card-button .btn-success:focus, .loyalty-card-variations_card-button .btn-success:active {
    color: #000000;
    border-radius: 2px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.loyalty-card-variations_card-button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #000000;
}

.loyalty-card-variations_card-image img {
    width: 100%;
}

.loyalty-card-variations_card-image {
    height: 148px;
    width: 232px;
    margin-left: auto;
    margin-right: auto;
}

.loyalty-card-variations_card-header {
    padding: 35px 0;
    background-color: #F3F5F8;
}

@media (max-width: 991px) {
.loyalty-card-variations_card-header {
    padding: 25px 0;
}
}

.owl-carousel .loyalty-card-variations_card {
    margin-bottom: 10px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #FFCB00 !important;
}

.loyalty-about {
    background-color: #F3F5F8;
    width: 100%;
    padding-top: 60px;    
    padding-bottom: 85px;
}

@media (max-width: 991px) {
.loyalty-about {
    padding-top: 20px;        
    padding-bottom: 50px;
}
}

.loyalty-about h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 55px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.loyalty-about h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.loyalty-about h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 0px;    
}
}

@media (max-width: 767px) {
.loyalty-about h2 {
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 0px;
}
}

.loyalty-about_item {
    margin-top: 20px;
    padding: 40px 25px 45px;
    background-color: #ffffff;
    border-radius: 7px;
}

@media (max-width: 1199px) {
.loyalty-about_item {
    padding: 40px 20px 45px;
}
}

@media (max-width: 991px) {
.loyalty-about_item {
    padding: 30px 20px 35px;
}
}

.loyalty-about_item-image {
    margin-top: 0px;
    text-align: center;
}

@media (max-width: 991px) {
.loyalty-about_item-image {
    margin-top: 0px;
}
}

@media (max-width: 767px) {
.loyalty-about_item-image {
    margin-top: 0px;
}
}

.loyalty-about_item-image img {
    height: 70px;
}

@media (max-width: 991px) {
.loyalty-about_item-image img {
    height: 50px;
}
}

.loyalty-about_item-text p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    margin-top: 40px;
    margin-bottom: 0px;
}

@media (max-width: 991px) {
.loyalty-about_item-text p {
    font-size: 15px;
    margin-top: 30px;
}
}

@media (max-width: 767px) {
.loyalty-about_item-text p {
    font-size: 15px;
}
}

.loyalty-about_item-text p {
    font-weight: 400;
}

.loyalty-catalog {
    background-color: #7AC300;
    width: 100%;
    padding-top: 70px;    
    padding-bottom: 60px;
}

@media (max-width: 991px) {
.loyalty-catalog {
    padding-top: 50px;     
    padding-bottom: 40px;
}
}

@media (max-width: 767px) {
.loyalty-catalog {
    padding-top: 35px;     
    padding-bottom: 50px;
}
}

.loyalty-catalog h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    margin-top: 20px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.loyalty-catalog h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.loyalty-catalog h2 {
    font-size: 24px;
    margin-top: 15px;
    margin-bottom: 0px;    
}
}

@media (max-width: 767px) {
.loyalty-catalog h2 {
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;    
}
}

.loyalty-catalog_button {
    margin-top: 60px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 991px) {
.loyalty-catalog_button {
    margin-top: 30px;
    margin-bottom: 0px;
}
}

@media (max-width: 767px) {
.loyalty-catalog_button {
    margin-top: 30px;
    margin-bottom: 0px;
    -ms-flex-pack: center;
    justify-content: center;    
}
}

.loyalty-catalog_button .btn-success {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    border-radius: 2px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 11px 39px 11px 39px;
    box-shadow: none;
    margin-right: 12px;
}

.loyalty-catalog_button .btn-success:last-child {
    margin-right: 0;
}

@media (max-width: 991px) {
.loyalty-catalog_button .btn-success {
    font-size: 16px;
    padding: 11px 25px 11px 25px;
}
}

@media (max-width: 767px) {
.loyalty-catalog_button .btn-success {
    font-size: 15px;
    padding: 8px 20px 8px 20px;
}
}

/*
@media (max-width: 359px) {
.loyalty-catalog_button .btn-success {
    font-size: 13px;
    padding: 8px 7px 8px 7px;
    margin-right: 10px;
}
}
*/

.loyalty-catalog_button .btn-success:hover, .loyalty-catalog_button .btn-success:focus, .loyalty-catalog_button .btn-success:active {
    color: #000000;
    border-radius: 2px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.loyalty-catalog_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #ffffff;
}

.loyalty-catalog_image {
    max-width: 358px;
    margin: 0 auto;
}

@media (max-width: 991px) {
.loyalty-catalog_image img {
    margin-left: 8px;
}
}

.loyalty-faq {
    background-color: #E5EAF1;
    width: 100%;
    padding-bottom: 85px;
}

@media (max-width: 991px) {
.loyalty-faq {
    padding-bottom: 50px;  
}
}

.loyalty-faq h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 55px;
    margin-bottom: 45px;
}

@media (max-width: 1679px) {
.loyalty-faq h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.loyalty-faq h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 20px;    
}
}

@media (max-width: 767px) {
.loyalty-faq h2 {
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 20px;
}
}

.loyalty-faq p {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 40px;
}

@media (max-width: 1679px) {
.loyalty-faq p {
    font-size: 19px;
}
}

@media (max-width: 991px) {
.loyalty-faq p {
    font-size: 17px;
    margin-top: 0px;
    margin-bottom: 20px;    
}
}

@media (max-width: 767px) {
.loyalty-faq p {
    font-size: 17px;
    margin-top: 0px;
    margin-bottom: 15px;
}
}

.loyalty-faq .accordion {
    border: none;
    background-color: #ffffff;
    margin-bottom: 4px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.loyalty-faq .accordion:last-child {
    margin-bottom: 0px;
}

.loyalty-faq .accordion .accordion__header {
    position: relative;
    padding: 40px 40px 40px 75px;
    cursor: pointer;
    box-sizing: border-box;
}

@media (max-width: 991px) {
.loyalty-faq .accordion .accordion__header {
    padding: 30px 40px 30px 75px;
}
}

@media (max-width: 767px) {
.loyalty-faq .accordion .accordion__header {
    padding: 20px 15px 20px 50px;
}
}

.loyalty-faq .accordion .accordion__header h4 {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    color: #000000;
    margin: 0;
    max-width: calc(100% - 20px);
}

@media (max-width: 991px) {
.loyalty-faq .accordion .accordion__header h4 {
    font-size: 16px;
}
}

.loyalty-faq .accordion .accordion__content {
    padding: 40px 60px 40px 75px;
    cursor: pointer;
    box-sizing: border-box;
    background-color: #ffffff;
    border: none;
}

@media (max-width: 991px) {
.loyalty-faq .accordion .accordion__content {
    padding: 30px 60px 30px 75px;
}
}

@media (max-width: 767px) {
.loyalty-faq .accordion .accordion__content {
    padding: 20px 35px 20px 50px;
}
}

.loyalty-faq .accordion .accordion__content p {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #696A6A;
    margin: 0px 0px 15px;
}

.loyalty-faq .accordion .accordion__content p:last-child {
    margin: 0px;
}

@media (max-width: 991px) {
.loyalty-faq .accordion .accordion__content p {
    font-size: 16px;
}
}

.loyalty-faq .accordion .accordion__content ul {
    margin-bottom: 15px;
    padding-left: 30px;    
}

.loyalty-faq .accordion .accordion__content ul:last-child {
    margin-bottom: 0px;
}

.loyalty-faq .accordion .accordion__content li {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #696A6A;
    margin: 0px 0px 0px;
}

@media (max-width: 991px) {
.loyalty-faq .accordion .accordion__content li {
    font-size: 16px;
}
}

.loyalty-faq .accordion .accordion__header:after {
    content: '';
    position: absolute;
    width: 12px;
    height: 20px;
    background: url(../i/icon-arrow-grey.svg) 0 0 no-repeat;
    background-size: 100%;
    cursor: pointer;
    top: 50%;
    right: 40px;
    margin-top: -10px;      

}

@media (max-width: 767px) {
.loyalty-faq .accordion .accordion__header:after {
    right: 15px;     
}
}

.loyalty-faq .accordion.accordion_opened .accordion__header:after {
    background: url(../i/icon-arrow-white.svg) 0 0 no-repeat;
    width: 20px;
    height: 12px;
    margin-top: -6px;  
}

.loyalty-faq .accordion .accordion__header:before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    background: url(../i/icon-ask-green.svg) 0 0 no-repeat;
    background-size: 100%;
    cursor: pointer;
    top: 50%;
    left: 32px;
    margin-top: -12px;      
}

@media (max-width: 991px) {
.loyalty-faq .accordion .accordion__header:before {
    margin-top: -14px;      
}
}

@media (max-width: 767px) {
.loyalty-faq .accordion .accordion__header:before {
    left: 15px;     
}
}

.loyalty-faq .accordion.accordion_opened .accordion__header:before {
    background: url(../i/icon-ask-white.svg) 0 0 no-repeat;
}

.loyalty-faq .accordion.accordion_opened .accordion__header {
    background-color: #a4cb00;
}

.loyalty-faq .accordion.accordion_opened .accordion__header h4 {
    color: #ffffff;
}

@media (max-width: 991px) {
.loyalty-faq .accordion.accordion_opened .accordion__header h4 {
    font-size: 16px;
}
}

.loyalty-faq_button {
    margin-top: 40px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 991px) {
.loyalty-faq_button {
    margin-top: 30px;
    margin-bottom: 0px;
}
}

.loyalty-faq_button .btn-success {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    border-radius: 6px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 14px 23px 13px 23px;
    box-shadow: none;
}

@media (max-width: 991px) {
.loyalty-faq_button .btn-success {
    font-size: 18px;
}
}

@media (max-width: 767px) {
.loyalty-faq_button .btn-success {
    font-size: 15px;
    padding: 11px 18px 11px 18px;
}
}

.loyalty-faq_button .btn-success:hover, .loyalty-faq_button .btn-success:focus, .loyalty-faq_button .btn-success:active {
    color: #000000;
    border-radius: 6px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.loyalty-faq_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #000000;
}

.loyalty-faq .accordion .accordion__content a {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #a4cb00;
    margin: 0px;
    text-decoration: none;
    border-bottom: 1px solid #a4cb00;
}

.loyalty-faq .accordion .accordion__content a:hover, .loyalty-faq .accordion .accordion__content a:focus, .loyalty-faq .accordion .accordion__content a:active {
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

@media (max-width: 991px) {
.loyalty-faq .accordion .accordion__content a {
    font-size: 16px;
}
}

.loyalty-faq .accordion__links {
    margin-bottom: 0px;
}

@media (max-width: 767px) {
.loyalty-faq .accordion__links {
    margin-bottom: 15px;
}
}

.loyalty-disclaimer {
    background-color: #ffffff;
    width: 100%;  
    padding: 30px 0 10px;
}

.loyalty-disclaimer_documents {
    margin-left: auto;
    margin-right: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
}

.loyalty-disclaimer_documents .document {
    font-family: Proxima Nova;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    line-height: 1.21;
    color: #727272;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-right: 30px;    
    text-decoration: none;
    position: relative;
    min-height: 44px;
    display: table;
    border: 1px solid #FF4C4C;
    border-radius: 4px;          
    background-color: #FFFFFF;   
    transition: background-color 0.3s ease;          
}

.loyalty-disclaimer_documents .document:hover, .loyalty-disclaimer_documents .document:focus, .loyalty-disclaimer_documents .document:active {        
    background-color: rgba(229, 234, 241, 0.2); 
    transition: background-color 0.3s ease;       
}

.loyalty-disclaimer_documents .document span {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.22;
    padding-left: 13px;
    padding-right: 13px;    
}

/*
.loyalty-disclaimer_documents .document:last-child {
    margin-bottom: 0px;
}
*/

@media (max-width: 991px) {
.loyalty-disclaimer_documents .document {
    font-size: 14px;
}
}

.loyalty-disclaimer_documents .document span.doc-title {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.22;
    padding-left: 13px;
    padding-right: 13px; 
    color: #F2F2F2;
    background-color: #FF4C4C;          
}

.loyalty-exchange {
    background-color: #FFFFFF;
    width: 100%;
    padding-bottom: 60px;
}

@media (max-width: 991px) {
.loyalty-exchange {
    padding-bottom: 50px;
}
}

.loyalty-exchange h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 55px;
    margin-bottom: 20px;
}

@media (max-width: 1679px) {
.loyalty-exchange h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.loyalty-exchange h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 15px;    
}
}

@media (max-width: 767px) {
.loyalty-exchange h2 {
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 10px;
}
}

.loyalty-exchange_image {
    max-width: 538px;
    margin-left: 0;
    margin-right: auto;
}

.loyalty-exchange_step p.green-text {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #7ac300;
    margin-top: 0px;
    margin-bottom: 8px;
}

@media (max-width: 1199px) {
.loyalty-exchange_step p.green-text {
    font-size: 15px;
}
}

@media (max-width: 991px) {
.loyalty-exchange_step p.green-text {
    font-size: 15px;
    margin-bottom: 6px;		
}
}

@media (max-width: 767px) {
.loyalty-exchange_step p.green-text {
    font-size: 15px;
}
}

.loyalty-exchange_step p {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1199px) {
.loyalty-exchange_step p {
    font-size: 17px;
}
}

@media (max-width: 991px) {
.loyalty-exchange_step p {
    font-size: 17px;
}
}

@media (max-width: 767px) {
.loyalty-exchange_step p {
    font-size: 17px;
}
}

.loyalty-exchange_step {
    -ms-flex-align: end;
    align-items: flex-end;
    display: -ms-flexbox;
    display: flex;
    margin-top: 35px;
}

@media (max-width: 991px) {
.loyalty-exchange_step {
    margin-top: 20px;
}
}

.loyalty-exchange_step-image {
    width: 32px;
    margin-right: 20px;
    margin-bottom: 3px;
}